body {
    display: flex;
    height: 100%;
}
#sidebar {
    min-width: 12rem;
}
#sidebar > h2 {
    font-size: 1.0rem;
    margin: 6px;
    padding: 6px;
    border: solid 1px lightgray;
    border-radius: 3px;
    background: #f3f3f3;
    color: #666666;
}
#igv-div {
    height: 100%;
    flex: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 0px solid lightgray;
}
#track_list {
    margin: 6px;
    padding: 6px;
    background: #f3f3f3;
    border: solid 1px lightgray;
    border-radius: 3px;
}
#track_list div.accordion-body {
    padding: 0.75rem;
}
#track_list ul {
    padding: 0;
    margin-bottom: 0;
}
#track_list li {
    list-style: none;
    font-size: 0.75rem;
}
#track_list li input {
    margin-right: 4px;
}
#track_list h3 {
    font-size: 1.0rem;
}
.accordion-button {
    padding: 1px;
    font-size: 0.8rem;
    color: #0c63e4 !important;
    background: #e7f1ff !important;
}
#legend {
    padding: 3px 10px;
    width: 100px;
}
